# Uses of Interface
org.bukkit.inventory.meta.AxolotlBucketMeta

Packages that use AxolotlBucketMeta
Package
Description
org.bukkit.inventory.meta
The interfaces used when manipulating extra data can can be stored inside `item stacks`.

## Uses of AxolotlBucketMeta in org.bukkit.inventory.meta

Methods in org.bukkit.inventory.meta that return AxolotlBucketMeta
Modifier and Type
Method
Description
`@NotNull AxolotlBucketMeta`
AxolotlBucketMeta.`clone()`